WB5 rev.9. Не работают репозитории, 404 not found


#1

Добрый день!
Второй день не работают репозитории. Не возможно сделать apt-get update:

Err http://mirror.yandex.ru wheezy/main armel Packages
  404  Not Found [IP: 213.180.204.183 80]
Ign http://mirror.yandex.ru wheezy/main Translation-en
Err http://mirror.yandex.ru wheezy-updates/main armel Packages
  404  Not Found [IP: 213.180.204.183 80]
Ign http://mirror.yandex.ru wheezy-updates/main Translation-en
Get:4 http://security.debian.org wheezy/updates Release [52.3 kB]
Ign http://http.debian.net wheezy-backports Release
Get:5 http://releases.contactless.ru wheezy/main armel Packages [149 kB]
Err http://http.debian.net wheezy-backports/main armel Packages
  404  Not Found [IP: 151.101.84.204 80]
Ign http://http.debian.net wheezy-backports/main Translation-en
Ign http://releases.contactless.ru wheezy/main Translation-en
Get:6 http://security.debian.org wheezy/updates/main armel Packages [580 kB]
Get:7 http://security.debian.org wheezy/updates/main Translation-en [338 kB]
Fetched 1131 kB in 18s (60.6 kB/s)
W: Failed to fetch http://mirror.yandex.ru/debian/dists/wheezy/main/binary-armel/Packages  404  Not Found [IP: 213.180.204.183 80]

W: Failed to fetch http://mirror.yandex.ru/debian/dists/wheezy-updates/main/binary-armel/Packages  404  Not Found [IP: 213.180.204.183 80]

W: Failed to fetch http://http.debian.net/debian/dists/wheezy-backports/main/binary-armel/Packages  404  Not Found [IP: 151.101.84.204 80]

E: Some index files failed to download. They have been ignored, or old ones used instead.

Версия прошивки:

Package: linux-image-wb2
Status: install ok installed
Priority: optional
Section: main
Maintainer: Evgeny Boger
Architecture: armel
Version: 4.1-imxv5-x0.1+wb20170603200710
Replaces: linux-image-4.1.15-imxv5-x0.1
Provides: linux-image-wb
Depends: linux-image-4.1.15-wb2 (>= 4.1-imxv5-x0.1+wb20170603200710), linux-firmware-image-4.1.15-wb2 (>= 4.1-imxv5-x0.1+wb20170603200710)
Conflicts: linux-image-4.1.15-imxv5-x0.1, wb-configs (<= 1.71)
Description: A metapackage for latest Linux kernel for Wiren Board 2-5

Подскажите где взять рабочие зеркала?


#2

MaTT, добрый день! Debian переместили все sources в archive.debian.org

Removal of Wheezy and Jessie (except LTS) from mirrors

https://lists.debian.org/debian-devel-announce/2019/03/msg00006.html


#3

Подскажите откуда подтянуть sources для директории /etc/apt чтоб apt-get update обновлял корректно?


#4

Починили, сделайте

apt-get update
apt-get install wb-configs

(осторожно, читайте сообщения, не удалите себе полсистемы)

Вручную файлы править не нужно.


#5

Добрый день!
Работало вплоть до сегодняшнего дня. Сегодня снова обновиться не могу, на одном source ошибка 404.

Еще раз почините пожалуйста.

Err http://security.debian.org wheezy/updates/main armel Packages
404 Not Found [IP: 151.101.84.204 80]


назначил(а) ответственного EvgenyBoger #6

#7

ещё раз починили


#8

то есть сделайте


End of live Debian “wheezy”
End of live Debian “wheezy”
Не получается установить пакет zabbix-agent
#9

Спасибо! Работает.